zabbix_export:
  version: '6.0'
  date: '2023-06-30T20:42:23Z'
  groups:
    -
      uuid: acb8e87bca0d4e649278a306ddbde0af
      name: Produtos_Volt
  templates:
    -
      uuid: c8703d16b1f0447086bac5166c408441
      template: 'PDU-DC Gerenciavel'
      name: 'PDU-DC Gerenciavel'
      description: 'Template referente ao PDU-DC - GERENCIÁVEL'
      groups:
        -
          name: Produtos_Volt
      items:
        -
          uuid: 04a254dcbf474bf6814a027e3bdb9587
          name: 'Consumo saída 1'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.16.0
          key: Consumo_1
          units: A
        -
          uuid: 3e18116e1e7d4df7b07d0d2ebee441a5
          name: 'Consumo saída 2'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.17.0
          key: Consumo_2
          units: A
        -
          uuid: 8b33062731da48b4835c2d2b7ea82d1d
          name: 'Consumo saída 3'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.18.0
          key: Consumo_3
          units: sts
        -
          uuid: abf1b1a657064cfc8b5633bd359b13c6
          name: 'Consumo saída 4'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.19.0
          key: Consumo_4
          units: A
        -
          uuid: 78d7281686144280a697c6577c2652b4
          name: 'Consumo saída 5'
          type: SNMP_AGENT
          snmp_oid: 1.3.6.1.4.1.57072.1.3.20.0
          key: Consumo_5
          units: A
        -
          uuid: 85f62466e51d4255b3b3c33bde5eef01
          name: 'Consumo saída 6'
          type: SNMP_AGENT
          snmp_oid: 1.3.6.1.4.1.57072.1.3.21.0
          key: Consumo_6
          units: A
        -
          uuid: c62e649abeef4d2792b1d62d35851209
          name: 'Reset saida 1'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.22.0
          key: Rst.1
          units: rst
        -
          uuid: 7b5e6d22e42c41c7a341115a5ad792b7
          name: 'Reset saida 2'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.23.0
          key: Rst.2
          units: rst
        -
          uuid: 9e73067b94b94538a0eaa9d961275c5d
          name: 'Reset saida 3'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.24.0
          key: Rst.3
          units: rst
        -
          uuid: 08d8ef68096148bda94082215e4436ca
          name: 'Reset saida 4'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.25.0
          key: Rst.4
          units: rst
        -
          uuid: a19903031e044a2ca839f34829722d1b
          name: 'Reset saida 5'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.26.0
          key: Rst.5
          units: rst
        -
          uuid: 610cecac01cc4c1b8d5992f7a217b227
          name: 'Reset saida 6'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.27.0
          key: Rst.6
          units: rst
        -
          uuid: d969bb6ba1704a3c99c6222b2cd87731
          name: 'Status Saída 1'
          type: SNMP_AGENT
          snmp_oid: 1.3.6.1.4.1.57072.1.3.10.0
          key: Sts.1
          units: sts
        -
          uuid: d50be9f469ee43b0b18b59a6984e5df7
          name: 'Status Saída 2'
          type: SNMP_AGENT
          snmp_oid: 1.3.6.1.4.1.57072.1.3.10.0
          key: Sts.2
          units: sts
        -
          uuid: b3f5de0c485a42749bf5db73e8f89251
          name: 'Status Saída 3'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.12.0
          key: Sts.3
          units: sts
        -
          uuid: 85d223d29888454fb21d6aafb8654930
          name: 'Status Saída 4'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.13.0
          key: Sts.4
          units: sts
        -
          uuid: 091385ea01af43afbda572f96b0e64f1
          name: 'Status Saída 5'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.14.0
          key: Sts.5
          units: sts
        -
          uuid: 62eb4a87b02f4b48b646fa2f4c96c0df
          name: 'Status Saída 6'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.15.0
          key: Sts.6
          units: sts
        -
          uuid: bea7a5c2a1a647939296b4745f0d7c31
          name: 'Temperatura Interna'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.8.0
          key: Temp.int
          units: °C
        -
          uuid: 32e5f7c7330f4388858fe5e23b9db4e1
          name: 'Tensao de Entrada'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.9.0
          key: V.in
          units: V
  graphs:
    -
      uuid: c5c6ad80d9814c5ba93a10dd96c9c701
      name: 'Consumo saída 1'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'PDU-DC Gerenciavel'
            key: Consumo_1
    -
      uuid: d359d8c5da44498ea94f30dcfed15da7
      name: 'Consumo saída 2'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'PDU-DC Gerenciavel'
            key: Consumo_2
    -
      uuid: cacab0c6748247ba83c5353a2331adbc
      name: 'Consumo saída 3'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'PDU-DC Gerenciavel'
            key: Consumo_3
    -
      uuid: a6180ea9dc46406d84a3f39bdd096c39
      name: 'Consumo saída 4'
      graph_items:
        -
          color: FF0000
          item:
            host: 'PDU-DC Gerenciavel'
            key: Consumo_4
    -
      uuid: da2485dbb1c54b96953202802e539956
      name: 'Consumo saída 5'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'PDU-DC Gerenciavel'
            key: Consumo_5
    -
      uuid: ab945ce01af942dda91b982dd99dcbff
      name: 'Consumo saída 6'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'PDU-DC Gerenciavel'
            key: Consumo_6
    -
      uuid: 898538c546554df8960fe43b82dd9921
      name: 'Reset saida 1'
      graph_items:
        -
          color: 00BFFF
          item:
            host: 'PDU-DC Gerenciavel'
            key: Rst.1
    -
      uuid: 7916500303cb4b49b33f76bd5aa27b58
      name: 'Reset saida 2'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'PDU-DC Gerenciavel'
            key: Rst.2
    -
      uuid: d45444bbaf0d4f6e96ee2ecc38ff320b
      name: 'Reset saida 3'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'PDU-DC Gerenciavel'
            key: Rst.3
    -
      uuid: a9288943f5b7473b9469552696ed5775
      name: 'Reset saida 4'
      graph_items:
        -
          color: 00BFFF
          item:
            host: 'PDU-DC Gerenciavel'
            key: Rst.4
    -
      uuid: 27794fe5f87945e3a1b7d03c84a847fd
      name: 'Reset saida 5'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 00BFFF
          item:
            host: 'PDU-DC Gerenciavel'
            key: Rst.5
    -
      uuid: fd7c20be579d414288d2edb6ac96b610
      name: 'Reset saida 6'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'PDU-DC Gerenciavel'
            key: Rst.6
    -
      uuid: e6e202c2a46f440eb4bd9d51750337f0
      name: 'Status Saída 1'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'PDU-DC Gerenciavel'
            key: Sts.1
    -
      uuid: 073dbc6034b04038970b82fe7623dc89
      name: 'Status Saída 2'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'PDU-DC Gerenciavel'
            key: Sts.2
    -
      uuid: 1ade69cf7e3941c188351180e0d66f99
      name: 'Status Saída 3'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'PDU-DC Gerenciavel'
            key: Sts.3
    -
      uuid: cc8889b993fc4917803ca38bab41fb31
      name: 'Status Saída 4'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'PDU-DC Gerenciavel'
            key: Sts.4
    -
      uuid: e4ee85f67996453b83bab8d0d85ea53f
      name: 'Status Saída 5'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'PDU-DC Gerenciavel'
            key: Sts.5
    -
      uuid: d3e396c6502843dbbe89630d7da9905f
      name: 'Status Saída 6'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'PDU-DC Gerenciavel'
            key: Sts.6
    -
      uuid: dd3cc54ab3484908b5b4328be05d3f08
      name: 'Temperatura Interna'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF4000
          item:
            host: 'PDU-DC Gerenciavel'
            key: Temp.int
    -
      uuid: e7b2c634656b46ef88247766f830cb52
      name: 'Tensao de Entrada'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF8000
          item:
            host: 'PDU-DC Gerenciavel'
            key: V.in
